package: v2.staffjoy.com
import:
- package: github.com/stretchr/testify
  version: 1.1.3
- package: github.com/Sirupsen/logrus
  version: 0.10.0
- package: github.com/gorilla/mux
  version: "1.1"
- package: github.com/urfave/negroni
  version: 0.2.0
- package: golang.org/x/net
  subpackages:
  - html
  - context
- package: github.com/jteeuwen/go-bindata
  version: ^3.0.7
  subpackages:
  - '...'
- package: github.com/elazarl/go-bindata-assetfs
  subpackages:
  - '...'
- package: github.com/getsentry/raven-go
- package: google.golang.org/grpc
  version: ~1.0.1-GA
  subpackages:
  - '...'
- package: github.com/grpc/grpc-go
  version: ~1.0.1-GA
  subpackages:
  - '...'
- package: github.com/grpc-ecosystem/grpc-gateway
  version: ~1.1.0
  subpackages:
  - '...'
- package: github.com/golang/glog
- package: github.com/golang/protobuf
  subpackages:
  - '...'
- package: github.com/certifi/gocertifi
- package: golang.org/x/time
  subpackages:
  - rate
- package: github.com/google/google-api-go-client
  subpackages:
  - '...'
- package: github.com/golang/oauth2
- package: github.com/golang/appengine
- package: cloud.google.com/go
- package: golang.org/x/crypto
  subpackages:
  - bcrypt
- package: github.com/go-gorp/gorp
  version: ^1.7.1
- package: github.com/go-sql-driver/mysql
- package: github.com/keighl/mandrill
- package: github.com/gorilla/csrf
  version: ^1.4.0
- package: github.com/pkg/errors
  version: ^0.8.0
- package: github.com/gorilla/securecookie
  version: ^1.1.0
- package: github.com/gorilla/sessions
  version: ^1.1.0
- package: github.com/dgrijalva/jwt-go
  version: ^3.0.0
- package: github.com/dpapathanasiou/go-recaptcha
- package: github.com/fatih/structs
- package: github.com/ttacon/libphonenumber
- package: github.com/ttacon/builder
- package: github.com/gogo/protobuf
  subpackages:
  - '...'
- package: github.com/russross/blackfriday
- package: github.com/shurcooL/sanitized_anchor_name
- package: github.com/intercom/intercom-go
- package: github.com/google/go-querystring
  subpackages:
  - '...'
- package: gopkg.in/intercom/intercom-go.v2
